.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}


#main, #footer{width: 1260px !important; margin: 0 auto !important; border-left: solid 1px #e9e9e9; border-right: solid 1px #e9e9e9; background-color: #ffffff; overflow: hidden;}
#header .catalog {width: 1260px !important; overflow: hidden;}

#main, #footer, #header .catalog{width: 1257px \0/!important; }


#footer{*zoom:1;}
#footer:before,
#footer:after{display:table;content:"";line-height:0;}
#footer:after{clear:both;}


body {
	/*        background: /*url("/images/temp/BG1.png") repeat-y center top,
	/                    url("/images/temp/BG2.png") 0px 0px;*/

}



.scroller {/*border: solid 1px #000000;*/ margin: 3px 0 0 0; width: 1145px; height:40px; position: relative; padding: 0 21px; left: -21px;}
.scroller .control_left {display: block; cursor: pointer; width: 16px; height: 35px; position: absolute; top: 0; left: 0; background-image: url('/images/arrow1.png'); background-position: 0 center; background-repeat: no-repeat; margin-right: 5px; margin-top: 5px;}
.scroller .control_left.disabled {/*background-position: -32px center;*/background: none; cursor: auto;}
.scroller .control_left.hidden {background: none; cursor: auto;}
.scroller .control_right {display:block; cursor: pointer; width: 16px; height: 35px; position: absolute; top: 0; right: 0; background-image: url('/images/arrow1.png'); background-position: -16px center; background-repeat: no-repeat; margin-left: 5px; margin-top: 5px;}
.scroller .control_right.disabled {/*background-position: -48px center;*/background: none; cursor: auto;}
.scroller .control_right.hidden {background: none; cursor: auto;}

.scroller .container1 {width: 1145px; height: 40px; /*background-color: yellow;*/ position: absolute; top: 0; left: 21px; overflow: hidden;}
.scroller .container2 {width: 5000px; height: 40px; /*background-color: yellow; */position: absolute; top:0; left: 0;}
.scroller .container3 {width: auto; height: 40px; /*background-color: yellow; */position: absolute; top:0; left: 0;}

.scroller .container2 {font-size: 12px;}
.scroller .container2 td {padding: 3px 15px; vertical-align: middle !important; height: 40px;}

@font-face {
    font-family: 'ft40roman';
    src: url('/images/ft40-webfont.eot?#iefix') format('embedded-opentype'),
		url('/images/ft40-webfont.woff') format('woff'),
		url('/images/ft40-webfont.ttf') format('truetype'),
		url('/images/ft40-webfont.svg#ft40roman') format('svg');
    font-weight: normal;
    font-style: normal;
}


#header .menu-logo{position: absolute; width:482px; height:55px; top: 0; right: 3px; min-width: 0; text-align: right;}
#header .menu-logo a{display: block; width: 100%; height: 100%; font-family: "ft40roman" !important; text-decoration: none;}
#header .menu-logo  .first-line {text-transform: uppercase; font-size: 30px; color: #2B6FB8; line-height: 1.5ex; padding-top: 14px;}
#header .menu-logo  .second-line {color: #BDBDBD; font-size: 17px;}


#header .block-lang-switcher {list-style: none; position: absolute; top: 11px; left: 745px; text-align: left; margin: 0}
#header .block-lang-switcher li{background: none; margin: 0; padding: 0 0 0 23px;}
#header .block-lang-switcher li a{text-decoration:  none;}
#header .block-lang-switcher li.current{color: #FF0000; font-weight: bold; background: url("../images/arrow1.gif") no-repeat scroll 0 7px;